﻿@charset "utf-8";
/* CSS Document */


BODY {	background-image:url(bg.png); }
.st{ width:950px; height:auto; margin:0px auto;}

.index12{ background:url(mi_12.jpg) no-repeat; height:100px; position:relative}
.index12 .wen1{ width:201px; height:94px; font-family:"微软雅黑"; font-size:14px; line-height:22px; text-align:center; position:absolute; left: 118px; top: 162px; }
.index12 .wen2{ width:176px; height:94px; font-family:"微软雅黑"; font-size:14px; line-height:22px; text-align:center; position:absolute; left: 388px; top: 162px; }
.index12 .wen3{ width:201px; height:94px; font-family:"微软雅黑"; font-size:14px; line-height:22px; text-align:center; position:absolute; left: 634px; top: 159px; }
.index17{ background:url(mi_17.jpg) no-repeat; height:411px; position:relative}
.index17 .biao{ width:610px; height:421px; position:absolute; left: 333px; top: 3px; }
.index17 .biao tr td{ font-family:"微软雅黑"; font-size:14px; line-height:22px; }
.index19{ background:url(mi_19.jpg) no-repeat; height:200px; position:relative}
.index19 iframe{ width:950px; height:170px; position:absolute; top: 7px; left: 0px; }
.index23{ background:url(mi_23.jpg) no-repeat; height:100px; position:relative}
.index23 .wen1{ width:373px; height:61px; font-family:"微软雅黑"; font-size:16px; line-height:24px; color:#3d0101; position:absolute; left: 554px; top: 147px; }
.index23 .wen2{ width:359px; height:57px; font-family:"微软雅黑"; font-size:16px; line-height:24px; color:#3d0101; position:absolute; left: 554px; top: 225px; }
.index23 .wen3{ width:359px; height:57px; font-family:"微软雅黑"; font-size:16px; line-height:24px; color:#3d0101; position:absolute; left: 554px; top: 304px; }
.index23 .wen4{ width:359px; height:57px; font-family:"微软雅黑"; font-size:16px; line-height:24px; color:#3d0101; position:absolute; left: 554px; top: 381px; }
.index31{ background:url(mi_31.jpg) no-repeat; height:100px; position:relative}
.index31 .wen1{ width:775px; height:130px; font-family:"微软雅黑"; font-size:16px; line-height:28px; color:#3d0101; position:absolute; left: 108px; top: 136px; }
.index31 .wen1 span{ background-color:#e17a00; color:#FF0;}
.index38{ background:url(mi_38.jpg) no-repeat; height:200px; position:relative}
.index38 iframe{ width:950px; height:170px; position:absolute; top: 3px; left: 0px; }

.index40{ background:url(mi_40.jpg) no-repeat; height:100px; position:relative}
.index40 .wen1{ width:781px; height:139px; font-family:"微软雅黑"; font-size:16px; line-height:30px; color:#0b2a08; text-indent:2em; position:absolute; left: 85px; top: 111px; }

.liuy{ background-color:#f4f4f4; height:430px; width:950px; position:relative;}
.index50{ background:url(mi_50.jpg) no-repeat; height:257px; position:relative}
.index50 .wen1{
	width:522px;
	height:178px;
	font-family:"微软雅黑";
	font-size:18px;
	line-height:28px;
	color:#edd21c;
	position:absolute;
	left: 404px;
	top: 68px;
}
